
TextCritical.net - Feature #478

Short definition lookup page

12/15/2012 10:25 AM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Add a page that allows looking up a particular Greek word in order to find a definition as well as the parsing information for the

particular form entered.

History

#1 - 03/02/2016 05:19 PM - Luke Murphey

Might be somewhat handled by the beta-code convertor: http://textcritical.net/beta_code_converter

#2 - 03/29/2022 12:21 AM - Luke Murphey

- Status changed from New to Closed
